@import '../../../assets/styles/variable.scss';

.send-success {
	color: rgb(24, 124, 46);
	background-color: rgb(169, 241, 185);
}

.send-error {
	color: rgb(155, 40, 40);
	background-color: rgb(241, 173, 173);
}

.send-ready {
	color: rgb(39, 202, 75);
	margin: 0px 10px;
}

.send-ready-warning {
	color: rgb(199, 142, 35);
	margin: 0px 10px;
}

.send-ready-invalid {
	color: rgb(201, 38, 38);
	margin: 0px 10px;
}

.send-payload {
	background-color: rgb(235, 235, 235);
	border-radius: 4px;
}

.send-content {
	padding-top: 25px;
	padding-bottom: 25px;
}

.result-card {
	margin: 15px 0px;
}
